
.super{
	font-size:0.7em;
	vertical-align:super;
}
.bodyPic{
	text-align:center;
	margin:1em auto;
}
.frontCover{
	qrfullpage:1;
}
[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;   
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;   
  hyphenate-limit-zone: 8%;
}
.imz{
     width:100%;
}
.fieldset{
    border: 1px dotted black;
    border-radius: 5px;
	padding:0.5em;
	font-size:1em;
	color: #666666;
	font-family:"MYing Hei S", Hei;
}
.kaiti{
	font-family:"STKaiti";
}
.note{
	font-size: 0.8em;
	text-indent: 0em;
}
.block{
	margin-left: 2em;
	font-family:"STKaiti";
	font-size:1em;
	text-indent: 2em;
}
.center1{
	text-align: center;
	text-indent: 0em;
	font-family:"STKaiti";
	font-size:1em;
}
.lk{
	text-align: right;
	font-family:"STKaiti";
	font-size:1em;
	text-indent: 0em;
}
.img{
	text-align: center;
	font-size:0.8em;
	font-family:"STKaiti";
	text-indent: 0em;
	font-weight:bold;
}
.content{
	text-indent: 2em;
	font-size:1em;
}
.center{
	text-align: center;
	text-indent: 0em;
	font-size:1em;
}
.left{
	text-indent: 0em;
	font-size:1em;
}
.firstTitle{
	font-family: "SimHei";
	font-size: 1.5em;
	text-align: center;
	text-indent: 0em;
}
.front{
	font-family: "SimHei";
	font-size: 1.5em;
	text-align: center;
	text-indent: 0em;
}

.secondTitle{
        font-family: "SimHei";
	font-size:1.3em;
	text-align: center;
	text-indent:0em;}
.thirdTitle{
	font-family: "SimHei";
	text-align: left;
	font-size: 1.1em;
	text-indent: 2em;
}
.fourthTitle{
	font-family: "SimSun"; 
	text-align: left;
	font-weight:bold;
	font-size:1em;
	text-indent: 2em;
}
